---
id: beta-form-item
title: FormItem
pagination_label: FormItem
sidebar_label: FormItem
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'FormItem', 'BetaFormItem'] 
slug: /tools/sdk/python/beta/models/form-item
tags: ['SDK', 'Software Development Kit', 'FormItem', 'BetaFormItem']
---

# FormItem


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the FormItem | [optional] 
}

## Example

```python
from sailpoint.beta.models.form_item import FormItem

form_item = FormItem(
name='Field1'
)

```
[[Back to top]](#) 

